/* ---- reset ---- */ 
body {
	margin: 0;
	}
canvas {
	display: block;
	vertical-align: bottom;
} /* ---- particles.js container ---- */
#particles-js {
	position: absolute;
	width: 100%;
	height: inherit;
	background-color: #b61924;
	background-image: url("/Portals/0/Images/page-bg/transformation-3.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	}
